.demo-hero {
	border-radius:0px!important;
	padding: 0px!important;
    min-height: 130px!important;
}

.headersection{
	padding-top: 110px!important;
}

.demo-hero .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 100%;
}


.demo-hero p {
	max-width:100%!important;
}

@media (max-width: 700px) {
	.headersection{
		padding-top: 80px!important;
	}
}


.prodfeat__img {
    overflow: visible;
    position: relative;
}

.prodfeat__img img {
    /* width: 110%; */      /* scale beyond container */
	width: 130%;
  max-width: 120%;
    height: auto;
    transform: scale(1.0);
	/* margin-top: -58px; */
	display: block;
}




/* ===== Audience accordion  ===== */

.audience {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	padding: 14px 0;
}

.audience:first-of-type {
	border-top: none;
	padding-top: 0;
}

.audience summary {
	cursor: pointer;
	/* font-size: 16px; */
	line-height:35px;
	font-weight: 500;
	color: #111;
	list-style: none;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.audience summary::-webkit-details-marker {
	display: none;
}

.audience summary::after {
	content: "+";
	font-size: 20px;
	font-weight: 400;
	color: rgba(0, 0, 0, 0.4);
}

.audience[open] summary::after {
	content: "\2212"; /* minus sign */
}

.audience[open] summary {
	margin-bottom: 20px;
}
